#! /usr/bin/env python3
#-*- coding: utf-8 -*-
#
#----------------------------------------------------------------------
# python3 /home/scripts_python_tests_capteurs/DS18B20/test_DS18B20.py
#----------------------------------------------------------------------

import time
from w1thermsensor import W1ThermSensor
sensor = W1ThermSensor()

while True:
    temperature = sensor.get_temperature()
    print("The temperature is %s celsius" % temperature)
    time.sleep(1)